Etomite 0.6 do 1.0 cross site scripting

WpisedytowaćHistoryDiffjsonxmlCTI

Odkryto lukę w Etomite 0.6 do 1.0. Dotknięta jest nieznana funkcja. Aktualizacja do wersji 0.6.1.4 eliminuje tę podatność.

Oś czasu

Użytkownik

Pole

Commit Conf

Approve Conf

IDZaangażowanyUżytkownikPoleZmianaUwagiModerowanaPowódC
40425792019-02-13VulD...cve_assigned1320192000mitre.org2019-02-13przyjęty100
40425962015-03-23VulD...cvss3_vuldb_aN2015-03-23przyjęty60
40425952015-03-23VulD...cvss3_vuldb_iL2015-03-23przyjęty60
40425942015-03-23VulD...cvss3_vuldb_cN2015-03-23przyjęty60
40425932015-03-23VulD...cvss3_vuldb_sU2015-03-23przyjęty60
40425922015-03-23VulD...cvss3_vuldb_prN2015-03-23przyjęty60
40425912015-03-23VulD...cvss3_vuldb_rcX2015-03-23przyjęty90
40425902015-03-23VulD...cvss3_vuldb_rlO2015-03-23przyjęty90
40425892015-03-23VulD...cvss3_vuldb_eX2015-03-23przyjęty90
40425882015-03-23VulD...cvss2_vuldb_rcND2015-03-23przyjęty90
40425872015-03-23VulD...cvss2_vuldb_rlOF2015-03-23przyjęty90
40425862015-03-23VulD...cvss2_vuldb_eND2015-03-23przyjęty90
40425852015-03-23VulD...locationWebsite2015-03-23przyjęty90
40425842015-03-23VulD...cvss3_vuldb_uiR2015-03-23przyjęty90
40425832015-03-23VulD...cvss3_vuldb_acL2015-03-23przyjęty90
40425822015-03-23VulD...cvss3_vuldb_avN2015-03-23przyjęty90
40425812015-03-23VulD...cve_nvd_summaryCross-site scripting (XSS) vulnerability in Etomite before 1.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.mitre.org2015-03-23przyjęty100
40425802015-03-23VulD...cve_nvd_published1323302400mitre.org2015-03-23przyjęty100
40425782015-03-23VulD...cveCVE-2011-4264mitre.org2015-03-23przyjęty100
40425772015-03-23VulD...upgrade_version0.6.1.42015-03-23przyjęty100

Do you need the next level of professionalism?

Upgrade your account now!